<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="az"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Orta Asiya və Afrika</title></head><body id=""><div class="header">Vacib məlumat</div><h1>Orta Asiya və Afrika</h1><div>
<p>Cihaza haradan aldığınızdan asılı olaraq, aşağıdakı zəmanət müddəti tətbiq edilir:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d5643e20"> <p>Ölkə/Region</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d5643e26"> <p>Zəmanət</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Əfqanıstan</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Əlcəzair</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Anqola</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Bəhreyn</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Benin</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Botsvana</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Burkina Faso</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Burundi</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Kamerun</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Kabo-Verde</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Mərkəzi Afrika Respublikası</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Çad</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Komor adaları</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Konqo Respublikası</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Konqo Demokratik Respublikası</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Fildişi Sahili</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Cibuti</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Misir</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Ekvatorial Qvineya</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Efiopiya</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Fransanın Cənub Əraziləri</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Qabon</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Qambiya</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Qana</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Qvineya</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Qvineya-Bisau</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>İran İslam Respublikası</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>İsrail</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>İraq</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>İordaniya</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Keniya</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Küveyt</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Livan</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Lesoto</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Liberiya</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Liviya</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Madaqaskar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Malavi</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Mali</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Mavritaniya</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Mavriki</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Mayotta</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Mərakeş</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Mozambik</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Namibiya</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Niger</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Nigeriya</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Oman</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Fələstinin işğal olunmuş ərazisi</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Qətər</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Ruanda</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Müqəddəs Yelena</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Səudiyyə Ərəbistanı</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>San-Tome və Prinsipi</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Seneqal</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Seyşel adaları</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Syerra-Leone</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Somali</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Cənubi Afrika</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Sudan</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Svazilend</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Suriya Ərəb Respublikası</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Tanzaniya Birləşmiş Respublikası</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Toqo</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Tunis</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Uqanda</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Birləşmiş Ərəb Əmirlikləri</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Qərbi Saxara</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Yəmən</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Zambiya</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d5643e20 "> <p>Zimbabve</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d5643e26 "> <p>12 ay</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>